RubyGems Navigation menu

Reverse dependencies for rbpdf Latest version of the following gems require rbpdf

Total downloads 1,454,949

For this version 356,929

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

MIT, LGPL-2.1-or-later

Required Ruby Version: >= 1.8.7

Links: